Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.4: Install Apache2, PHP5, and MySQL5' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.4: Install Apache2, PHP5, and MySQL5
Authored by: RogParish on Mar 29, '06 03:31:16AM

MAMP does NOT incorporate MySQL 5; it still uses MySQL 4.1.12. See:
http://www.mamp.info/en/help/releases/#1.1.1

---
Roger
Lovettsville, VA



[ Reply to This | # ]